@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

:root{
    --cor-01: #000000;
}

.subtitulo p{
    margin-bottom: 0;
    color: #3e3e3e;
}

.teste{
    border: 1px solid palevioletred;
}

/*--------------------------------------------------------------
# Index Hero
--------------------------------------------------------------*/
#index-hero{
    background-image: url('../img/img_album_como_deve_ser/roger_silva_album_como_deve_ser_capa_album_background_01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#index-hero img{
    width: 300px;
    height: auto;
}
#index-hero h1{
    font-family: "Barriecito", system-ui;
    font-size: 40px;
}
#index-hero p{
    font-family: "Roboto Condensed", sans-serif;
    text-indent: 3%;
}
#index-hero i{
    font-size: 52px;
}
/* Esconde o player nativo */
#bgMusic {
    display: none;
}

/*--------------------------------------------------------------
# Index Sobre
--------------------------------------------------------------*/
#index-sobre .sobre-logo img{
    height: 100px;
    width: auto;
}

#index-sobre h1{
    font-family: "Barriecito", system-ui;
    font-weight: 900;
    margin-top: 0;
}
#index-sobre .titulo-texto p{
    margin: 0;
    color: #828181;
}
#index-sobre .descricao p{
    font-family: "Roboto Condensed", sans-serif;
    text-indent: 5%;
    text-align: justify;
}
#index-sobre img{
    width: 300px;
    height: auto;
}

/*--------------------------------------------------------------
# Index Música Destaque
--------------------------------------------------------------*/
#index-mus-destaque h1{
    font-family: "Barriecito", system-ui;
    font-weight: bold;
    color: var(--cor-01);   
}
#index-mus-destaque h2{
    font-family: "Roboto Condensed", sans-serif;
    font-size: 20px;
}
#index-mus-destaque p{
    font-family: "Roboto Condensed", sans-serif;
    text-indent: 5%;
    text-align: justify;
}
#index-mus-destaque iframe{
    width: 560px;
    height: 315px;
    border-radius: 1%;
}
#index-mus-destaque img{
    width: 100px;
    height: auto;
}
/*--------------------------------------------------------------
# Index Redes Sociais
--------------------------------------------------------------*/ 
#index-redes-sociais{
    background-image: url('../img/img_album_como_deve_ser/roger_silva_album_como_deve_ser_capa_album_editada_002.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
#index-redes-sociais img{
    height: 70px;
    width: auto;
}
#index-redes-sociais h1{
    font-family: "Barriecito", system-ui;
    color: white;
    margin-bottom: 3%;
}
#index-redes-sociais .rs-lista a{
    text-decoration: none;
}
#index-redes-sociais i{
    font-size: 40px;
    color: white;
}
#index-redes-sociais i:hover{
    color:#828181;
    transition: 2s;
}

/*--------------------------------------------------------------
# Agenda Apresentações Show
--------------------------------------------------------------*/
#index-shows img{
    height: 70px;
    width: auto;
}
#index-shows h1{
    font-family: "Barriecito", system-ui;
    font-weight: bold;
    color: var(--cor-01); 
}
#index-shows p{
    font-family: "Roboto Condensed", sans-serif;
    text-indent: 5%;
    text-align: justify;
}
#index-shows .icons{
    padding: 3%;
}

/*--------------------------------------------------------------
# Index Spotify
--------------------------------------------------------------*/
#index-spotify h1{
    font-family: "Barriecito", system-ui;
    font-weight: bold;
    color: var(--cor-01);   
}
#index-spotify p{
    font-family: "Roboto Condensed", sans-serif;
    text-indent: 5%;
    text-align: justify;
}
#index-spotify p{
    text-indent: 5%;
    text-align: justify;
}
#index-spotify i{
    font-size: 32px;
}

/*--------------------------------------------------------------
# Index Fotos
--------------------------------------------------------------*/
#index-fotos h1{
    font-family: "Barriecito", system-ui;
    font-weight: bold;
    color: var(--cor-01);   
}
#index-fotos img{
    height: 300px;
    width: 250px;
    border-radius: 2%;
}
/*--------------------------------------------------------------
# Index Contato
--------------------------------------------------------------*/
#index-contato h1{
    font-family: "Barriecito", system-ui;
    font-weight: bold;
    color: var(--cor-01);   
}
#index-contato h2{
    font-family: "Roboto Condensed", sans-serif;
    font-size: 14px; 
}
#index-contato button{
    margin-top: 5%;
}
